@charset "windows-1251";
/* WebSCom for SBNT.ru */
/* http://www.webscom.ru */
/* http://www.sbnt.ru */

A {
	color:#03C;
	font:bold 12px Tahoma, Verdana, sans-serif;
	text-decoration:none}
A:hover {
	color:#CD2930;
	text-decoration:none}
.bottom A {
	color:#555;
	font:12px Tahoma, Verdana, sans-serif;
	text-decoration:none}
.bottom A:hover {
	color:#03C;
	text-decoration:underline}
.content A, .divleft A {
	color:#03C;
	font:12px Tahoma, Verdana, sans-serif;
	text-decoration:underline}
.content A:hover, .divleft A:hover {
	color:#CD2930;
	text-decoration:underline}
BODY {
	margin:15px 0px}
H1 {
	color:#FFF;
	font:bold 12px Tahoma, Verdana, sans-serif;
	margin:0px 0px 0px 25px}
H2 {
	color:#555;
	margin:0px 0px 10px 20px;
	font:bold 13px Tahoma, Verdana, sans-serif;
	text-transform:uppercase}
H3 {
	color:#FFF;
	margin:0px;
	font:bold 10px Tahoma, Verdana, sans-serif}
	
	
H4 {
	color:#39F;
	margin:0px 0px 10px 15px;
	font:bold 12px Tahoma, Verdana, sans-serif;
	text-transform:uppercase}
LI.i {
	margin-bottom:2px}
TEXTAREA  {
	color:#555;
	font:11px Tahoma, Verdana, sans-serif; 
	border:1px solid #CD2930}
.a {
	color:#CD2930}
.bottom {
	color:#555;
	font:12px Tahoma, Verdana, sans-serif}
.content {
	color:#555;
	font:12px Tahoma, Verdana, sans-serif;
	line-height:1.3;
	padding:10px}
.divleft {
	color:#555;
	font:12px Tahoma, Verdana, sans-serif;
	line-height:1.3;
	padding:0px 0px 20px 15px}
.divmenu {
	color:#555;
	font:12px Tahoma, Verdana, sans-serif;
	line-height:1.3;
	padding:10px}
.font-black {
	color:#555;
	font:12px Tahoma, Verdana, sans-serif;
	text-decoration:none}
.font-white {
	color:#FFF;
	font:11px Tahoma, Verdana, sans-serif;
	text-decoration:none}
.txtbox, .input {
	color:#555;
	font:11px Tahoma, Verdana, sans-serif;
	border:1px solid #CD2930}

	
	
	

